<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="31793"/>
  <scenario:refuge scenario:location="53446"/>
  <scenario:refuge scenario:location="27175"/>
  <scenario:refuge scenario:location="44250"/>
  <scenario:refuge scenario:location="29628"/>
  <scenario:refuge scenario:location="54494"/>
  <scenario:refuge scenario:location="50767"/>
  <scenario:refuge scenario:location="46095"/>
  <scenario:fire scenario:location="55296"/>
  <scenario:fire scenario:location="53377"/>
  <scenario:fire scenario:location="55298"/>
  <scenario:fire scenario:location="53378"/>
  <scenario:fire scenario:location="53380"/>
  <scenario:fire scenario:location="53381"/>
  <scenario:fire scenario:location="29190"/>
  <scenario:fire scenario:location="27082"/>
  <scenario:fire scenario:location="55308"/>
  <scenario:fire scenario:location="55246"/>
  <scenario:fire scenario:location="53391"/>
  <scenario:fire scenario:location="55247"/>
  <scenario:fire scenario:location="55311"/>
  <scenario:fire scenario:location="55312"/>
  <scenario:fire scenario:location="53393"/>
  <scenario:fire scenario:location="53394"/>
  <scenario:fire scenario:location="36499"/>
  <scenario:fire scenario:location="53396"/>
  <scenario:fire scenario:location="53397"/>
  <scenario:fire scenario:location="53399"/>
  <scenario:fire scenario:location="55255"/>
  <scenario:fire scenario:location="53400"/>
  <scenario:fire scenario:location="43160"/>
  <scenario:fire scenario:location="55324"/>
  <scenario:fire scenario:location="55261"/>
  <scenario:fire scenario:location="55325"/>
  <scenario:fire scenario:location="55262"/>
  <scenario:fire scenario:location="55336"/>
  <scenario:fire scenario:location="55337"/>
  <scenario:fire scenario:location="46064"/>
  <scenario:fire scenario:location="41840"/>
  <scenario:fire scenario:location="30066"/>
  <scenario:fire scenario:location="52723"/>
  <scenario:fire scenario:location="37557"/>
  <scenario:fire scenario:location="55226"/>
  <scenario:fire scenario:location="55227"/>
  <scenario:fire scenario:location="53371"/>
  <scenario:hydrant scenario:location="22531"/>
  <scenario:hydrant scenario:location="1797"/>
  <scenario:hydrant scenario:location="16645"/>
  <scenario:hydrant scenario:location="18697"/>
  <scenario:hydrant scenario:location="4873"/>
  <scenario:hydrant scenario:location="4105"/>
  <scenario:hydrant scenario:location="1545"/>
  <scenario:hydrant scenario:location="44297"/>
  <scenario:hydrant scenario:location="57098"/>
  <scenario:hydrant scenario:location="20236"/>
  <scenario:hydrant scenario:location="7692"/>
  <scenario:hydrant scenario:location="7436"/>
  <scenario:hydrant scenario:location="23053"/>
  <scenario:hydrant scenario:location="38414"/>
  <scenario:hydrant scenario:location="44046"/>
  <scenario:hydrant scenario:location="21262"/>
  <scenario:hydrant scenario:location="51983"/>
  <scenario:hydrant scenario:location="27407"/>
  <scenario:hydrant scenario:location="2833"/>
  <scenario:hydrant scenario:location="39953"/>
  <scenario:hydrant scenario:location="14107"/>
  <scenario:hydrant scenario:location="7457"/>
  <scenario:hydrant scenario:location="2596"/>
  <scenario:hydrant scenario:location="38"/>
  <scenario:hydrant scenario:location="295"/>
  <scenario:hydrant scenario:location="808"/>
  <scenario:hydrant scenario:location="35368"/>
  <scenario:hydrant scenario:location="39976"/>
  <scenario:hydrant scenario:location="13099"/>
  <scenario:hydrant scenario:location="14386"/>
  <scenario:hydrant scenario:location="14647"/>
  <scenario:hydrant scenario:location="15673"/>
  <scenario:hydrant scenario:location="16186"/>
  <scenario:hydrant scenario:location="14656"/>
  <scenario:hydrant scenario:location="52034"/>
  <scenario:hydrant scenario:location="2372"/>
  <scenario:hydrant scenario:location="3141"/>
  <scenario:hydrant scenario:location="38215"/>
  <scenario:hydrant scenario:location="13639"/>
  <scenario:hydrant scenario:location="34888"/>
  <scenario:hydrant scenario:location="9805"/>
  <scenario:hydrant scenario:location="56654"/>
  <scenario:hydrant scenario:location="20560"/>
  <scenario:hydrant scenario:location="57425"/>
  <scenario:hydrant scenario:location="4437"/>
  <scenario:hydrant scenario:location="3670"/>
  <scenario:hydrant scenario:location="22360"/>
  <scenario:hydrant scenario:location="18265"/>
  <scenario:hydrant scenario:location="11866"/>
  <scenario:hydrant scenario:location="9310"/>
  <scenario:hydrant scenario:location="44127"/>
  <scenario:hydrant scenario:location="7007"/>
  <scenario:hydrant scenario:location="54368"/>
  <scenario:hydrant scenario:location="9571"/>
  <scenario:hydrant scenario:location="3171"/>
  <scenario:hydrant scenario:location="6244"/>
  <scenario:hydrant scenario:location="27493"/>
  <scenario:hydrant scenario:location="12901"/>
  <scenario:hydrant scenario:location="7014"/>
  <scenario:hydrant scenario:location="23911"/>
  <scenario:hydrant scenario:location="23143"/>
  <scenario:hydrant scenario:location="14440"/>
  <scenario:hydrant scenario:location="20083"/>
  <scenario:hydrant scenario:location="7795"/>
  <scenario:hydrant scenario:location="1396"/>
  <scenario:hydrant scenario:location="7804"/>
  <scenario:hydrant scenario:location="5247"/>
  <scenario:hydrant scenario:location="43903"/>
  <scenario:hydrant scenario:location="21631"/>
  <scenario:hydrant scenario:location="36480"/>
  <scenario:hydrant scenario:location="10885"/>
  <scenario:hydrant scenario:location="21127"/>
  <scenario:hydrant scenario:location="23944"/>
  <scenario:hydrant scenario:location="46217"/>
  <scenario:hydrant scenario:location="20875"/>
  <scenario:hydrant scenario:location="21388"/>
  <scenario:hydrant scenario:location="9616"/>
  <scenario:hydrant scenario:location="4752"/>
  <scenario:hydrant scenario:location="34193"/>
  <scenario:hydrant scenario:location="15763"/>
  <scenario:hydrant scenario:location="56725"/>
  <scenario:hydrant scenario:location="5270"/>
  <scenario:hydrant scenario:location="31896"/>
  <scenario:hydrant scenario:location="19615"/>
  <scenario:hydrant scenario:location="18850"/>
  <scenario:hydrant scenario:location="48291"/>
  <scenario:hydrant scenario:location="10147"/>
  <scenario:hydrant scenario:location="31142"/>
  <scenario:hydrant scenario:location="21928"/>
  <scenario:hydrant scenario:location="47273"/>
  <scenario:hydrant scenario:location="23724"/>
  <scenario:hydrant scenario:location="7086"/>
  <scenario:hydrant scenario:location="52399"/>
  <scenario:hydrant scenario:location="952"/>
  <scenario:hydrant scenario:location="13243"/>
  <scenario:hydrant scenario:location="41662"/>
  <scenario:hydrant scenario:location="6593"/>
  <scenario:hydrant scenario:location="52417"/>
  <scenario:hydrant scenario:location="14017"/>
  <scenario:hydrant scenario:location="29640"/>
  <scenario:hydrant scenario:location="16330"/>
  <scenario:hydrant scenario:location="26573"/>
  <scenario:hydrant scenario:location="10705"/>
  <scenario:hydrant scenario:location="6868"/>
  <scenario:hydrant scenario:location="16852"/>
  <scenario:hydrant scenario:location="15061"/>
  <scenario:hydrant scenario:location="35029"/>
  <scenario:hydrant scenario:location="12253"/>
  <scenario:hydrant scenario:location="7649"/>
  <scenario:hydrant scenario:location="35553"/>
  <scenario:hydrant scenario:location="52193"/>
  <scenario:hydrant scenario:location="17635"/>
  <scenario:hydrant scenario:location="18409"/>
  <scenario:hydrant scenario:location="18670"/>
  <scenario:hydrant scenario:location="13558"/>
  <scenario:hydrant scenario:location="40953"/>
  <scenario:hydrant scenario:location="23035"/>
  <scenario:hydrant scenario:location="31484"/>
  <scenario:hydrant scenario:location="14332"/>
  <scenario:hydrant scenario:location="2815"/>
  <scenario:gasstation scenario:location="50657"/>
  <scenario:civilian scenario:location="28272"/>
  <scenario:civilian scenario:location="57362"/>
  <scenario:civilian scenario:location="56485"/>
  <scenario:civilian scenario:location="57660"/>
  <scenario:civilian scenario:location="53896"/>
  <scenario:civilian scenario:location="56160"/>
  <scenario:civilian scenario:location="44250"/>
  <scenario:civilian scenario:location="55262"/>
  <scenario:civilian scenario:location="54077"/>
  <scenario:civilian scenario:location="46570"/>
  <scenario:civilian scenario:location="25488"/>
  <scenario:civilian scenario:location="57087"/>
  <scenario:civilian scenario:location="53580"/>
  <scenario:civilian scenario:location="53707"/>
  <scenario:civilian scenario:location="57647"/>
  <scenario:civilian scenario:location="35389"/>
  <scenario:civilian scenario:location="46285"/>
  <scenario:civilian scenario:location="53935"/>
  <scenario:civilian scenario:location="34094"/>
  <scenario:civilian scenario:location="57409"/>
  <scenario:civilian scenario:location="55505"/>
  <scenario:civilian scenario:location="54733"/>
  <scenario:civilian scenario:location="54122"/>
  <scenario:civilian scenario:location="57688"/>
  <scenario:civilian scenario:location="33514"/>
  <scenario:civilian scenario:location="56250"/>
  <scenario:civilian scenario:location="53426"/>
  <scenario:civilian scenario:location="53581"/>
  <scenario:civilian scenario:location="54186"/>
  <scenario:civilian scenario:location="53257"/>
  <scenario:civilian scenario:location="56389"/>
  <scenario:civilian scenario:location="33879"/>
  <scenario:civilian scenario:location="55702"/>
  <scenario:civilian scenario:location="55836"/>
  <scenario:civilian scenario:location="54165"/>
  <scenario:civilian scenario:location="55744"/>
  <scenario:civilian scenario:location="56493"/>
  <scenario:civilian scenario:location="57725"/>
  <scenario:civilian scenario:location="45188"/>
  <scenario:civilian scenario:location="23867"/>
  <scenario:civilian scenario:location="57372"/>
  <scenario:civilian scenario:location="54015"/>
  <scenario:civilian scenario:location="45547"/>
  <scenario:civilian scenario:location="55812"/>
  <scenario:civilian scenario:location="55688"/>
  <scenario:civilian scenario:location="30189"/>
  <scenario:civilian scenario:location="56214"/>
  <scenario:civilian scenario:location="52666"/>
  <scenario:civilian scenario:location="57435"/>
  <scenario:civilian scenario:location="56521"/>
  <scenario:civilian scenario:location="53645"/>
  <scenario:civilian scenario:location="53815"/>
  <scenario:civilian scenario:location="25459"/>
  <scenario:civilian scenario:location="55075"/>
  <scenario:civilian scenario:location="56405"/>
  <scenario:civilian scenario:location="24591"/>
  <scenario:civilian scenario:location="56214"/>
  <scenario:civilian scenario:location="53597"/>
  <scenario:civilian scenario:location="55674"/>
  <scenario:civilian scenario:location="54909"/>
  <scenario:civilian scenario:location="25511"/>
  <scenario:civilian scenario:location="55203"/>
  <scenario:civilian scenario:location="55339"/>
  <scenario:civilian scenario:location="28272"/>
  <scenario:civilian scenario:location="55008"/>
  <scenario:civilian scenario:location="30373"/>
  <scenario:civilian scenario:location="56148"/>
  <scenario:civilian scenario:location="38735"/>
  <scenario:civilian scenario:location="49443"/>
  <scenario:civilian scenario:location="56434"/>
  <scenario:civilian scenario:location="51088"/>
  <scenario:civilian scenario:location="55007"/>
  <scenario:civilian scenario:location="54516"/>
  <scenario:civilian scenario:location="52940"/>
  <scenario:civilian scenario:location="53771"/>
  <scenario:civilian scenario:location="34426"/>
  <scenario:civilian scenario:location="55564"/>
  <scenario:civilian scenario:location="56112"/>
  <scenario:civilian scenario:location="53575"/>
  <scenario:civilian scenario:location="29408"/>
  <scenario:civilian scenario:location="33514"/>
  <scenario:civilian scenario:location="27082"/>
  <scenario:civilian scenario:location="30225"/>
  <scenario:civilian scenario:location="30150"/>
  <scenario:civilian scenario:location="55498"/>
  <scenario:civilian scenario:location="23590"/>
  <scenario:civilian scenario:location="55790"/>
  <scenario:civilian scenario:location="55160"/>
  <scenario:civilian scenario:location="56301"/>
  <scenario:civilian scenario:location="54494"/>
  <scenario:civilian scenario:location="54287"/>
  <scenario:civilian scenario:location="52895"/>
  <scenario:civilian scenario:location="53578"/>
  <scenario:civilian scenario:location="56303"/>
  <scenario:civilian scenario:location="55659"/>
  <scenario:civilian scenario:location="27992"/>
  <scenario:civilian scenario:location="34345"/>
  <scenario:civilian scenario:location="40488"/>
  <scenario:civilian scenario:location="53704"/>
  <scenario:civilian scenario:location="57757"/>
  <scenario:civilian scenario:location="56271"/>
  <scenario:civilian scenario:location="54790"/>
  <scenario:civilian scenario:location="57673"/>
  <scenario:civilian scenario:location="55876"/>
  <scenario:civilian scenario:location="54588"/>
  <scenario:civilian scenario:location="43289"/>
  <scenario:civilian scenario:location="55559"/>
  <scenario:civilian scenario:location="56230"/>
  <scenario:civilian scenario:location="52675"/>
  <scenario:civilian scenario:location="34345"/>
  <scenario:civilian scenario:location="52582"/>
  <scenario:civilian scenario:location="33323"/>
  <scenario:civilian scenario:location="23470"/>
  <scenario:civilian scenario:location="56459"/>
  <scenario:civilian scenario:location="54689"/>
  <scenario:civilian scenario:location="55299"/>
  <scenario:civilian scenario:location="56175"/>
  <scenario:civilian scenario:location="32594"/>
  <scenario:civilian scenario:location="54780"/>
  <scenario:civilian scenario:location="46236"/>
  <scenario:civilian scenario:location="36522"/>
  <scenario:civilian scenario:location="54640"/>
  <scenario:civilian scenario:location="53391"/>
  <scenario:civilian scenario:location="53540"/>
  <scenario:civilian scenario:location="53878"/>
  <scenario:civilian scenario:location="26473"/>
  <scenario:civilian scenario:location="54176"/>
  <scenario:civilian scenario:location="55597"/>
  <scenario:civilian scenario:location="53821"/>
  <scenario:civilian scenario:location="36654"/>
  <scenario:civilian scenario:location="40034"/>
  <scenario:civilian scenario:location="55072"/>
  <scenario:civilian scenario:location="56395"/>
  <scenario:civilian scenario:location="52876"/>
  <scenario:civilian scenario:location="55490"/>
  <scenario:civilian scenario:location="53857"/>
  <scenario:civilian scenario:location="55530"/>
  <scenario:civilian scenario:location="56003"/>
  <scenario:civilian scenario:location="54984"/>
  <scenario:civilian scenario:location="32374"/>
  <scenario:civilian scenario:location="25511"/>
  <scenario:civilian scenario:location="53965"/>
  <scenario:civilian scenario:location="53234"/>
  <scenario:civilian scenario:location="57014"/>
  <scenario:civilian scenario:location="39389"/>
  <scenario:civilian scenario:location="54278"/>
  <scenario:civilian scenario:location="54852"/>
  <scenario:civilian scenario:location="23899"/>
  <scenario:civilian scenario:location="52924"/>
  <scenario:civilian scenario:location="55000"/>
  <scenario:civilian scenario:location="24591"/>
  <scenario:civilian scenario:location="39668"/>
  <scenario:civilian scenario:location="55001"/>
  <scenario:civilian scenario:location="53580"/>
  <scenario:civilian scenario:location="33980"/>
  <scenario:civilian scenario:location="53007"/>
  <scenario:civilian scenario:location="33788"/>
  <scenario:civilian scenario:location="42813"/>
  <scenario:civilian scenario:location="54841"/>
  <scenario:civilian scenario:location="56130"/>
  <scenario:civilian scenario:location="55490"/>
  <scenario:civilian scenario:location="52570"/>
  <scenario:civilian scenario:location="43741"/>
  <scenario:civilian scenario:location="56493"/>
  <scenario:civilian scenario:location="53028"/>
  <scenario:civilian scenario:location="54198"/>
  <scenario:civilian scenario:location="54066"/>
  <scenario:civilian scenario:location="43208"/>
  <scenario:civilian scenario:location="55308"/>
  <scenario:civilian scenario:location="53553"/>
  <scenario:civilian scenario:location="54969"/>
  <scenario:civilian scenario:location="39297"/>
  <scenario:civilian scenario:location="55533"/>
  <scenario:civilian scenario:location="45188"/>
  <scenario:civilian scenario:location="53889"/>
  <scenario:civilian scenario:location="45547"/>
  <scenario:civilian scenario:location="43986"/>
  <scenario:civilian scenario:location="52940"/>
  <scenario:civilian scenario:location="53549"/>
  <scenario:civilian scenario:location="46684"/>
  <scenario:civilian scenario:location="41985"/>
  <scenario:civilian scenario:location="27661"/>
  <scenario:civilian scenario:location="54583"/>
  <scenario:civilian scenario:location="32316"/>
  <scenario:civilian scenario:location="27822"/>
  <scenario:civilian scenario:location="57371"/>
  <scenario:civilian scenario:location="33300"/>
  <scenario:civilian scenario:location="46236"/>
  <scenario:civilian scenario:location="38760"/>
  <scenario:civilian scenario:location="52672"/>
  <scenario:civilian scenario:location="56211"/>
  <scenario:civilian scenario:location="53952"/>
  <scenario:civilian scenario:location="39049"/>
  <scenario:civilian scenario:location="40570"/>
  <scenario:civilian scenario:location="54252"/>
  <scenario:civilian scenario:location="52729"/>
  <scenario:civilian scenario:location="47481"/>
  <scenario:civilian scenario:location="52738"/>
  <scenario:civilian scenario:location="55572"/>
  <scenario:civilian scenario:location="53995"/>
  <scenario:civilian scenario:location="52895"/>
  <scenario:civilian scenario:location="28524"/>
  <scenario:civilian scenario:location="39076"/>
  <scenario:civilian scenario:location="35230"/>
  <scenario:civilian scenario:location="53006"/>
  <scenario:civilian scenario:location="35323"/>
  <scenario:civilian scenario:location="54201"/>
  <scenario:civilian scenario:location="54278"/>
  <scenario:civilian scenario:location="43403"/>
  <scenario:civilian scenario:location="36007"/>
  <scenario:civilian scenario:location="33300"/>
  <scenario:civilian scenario:location="57675"/>
  <scenario:civilian scenario:location="33010"/>
  <scenario:civilian scenario:location="30043"/>
  <scenario:civilian scenario:location="25459"/>
  <scenario:civilian scenario:location="53292"/>
  <scenario:civilian scenario:location="53028"/>
  <scenario:civilian scenario:location="54213"/>
  <scenario:civilian scenario:location="55846"/>
  <scenario:civilian scenario:location="48210"/>
  <scenario:civilian scenario:location="54229"/>
  <scenario:civilian scenario:location="53808"/>
  <scenario:civilian scenario:location="53719"/>
  <scenario:civilian scenario:location="49015"/>
  <scenario:civilian scenario:location="47802"/>
  <scenario:civilian scenario:location="55607"/>
  <scenario:civilian scenario:location="53174"/>
  <scenario:civilian scenario:location="55606"/>
  <scenario:civilian scenario:location="54165"/>
  <scenario:civilian scenario:location="55886"/>
  <scenario:civilian scenario:location="50657"/>
  <scenario:civilian scenario:location="35851"/>
  <scenario:civilian scenario:location="28272"/>
  <scenario:civilian scenario:location="54867"/>
  <scenario:civilian scenario:location="55530"/>
  <scenario:civilian scenario:location="53935"/>
  <scenario:civilian scenario:location="54488"/>
  <scenario:civilian scenario:location="55312"/>
  <scenario:civilian scenario:location="54017"/>
  <scenario:civilian scenario:location="54642"/>
  <scenario:civilian scenario:location="34899"/>
  <scenario:civilian scenario:location="53027"/>
  <scenario:civilian scenario:location="52942"/>
  <scenario:civilian scenario:location="40258"/>
  <scenario:civilian scenario:location="54646"/>
  <scenario:civilian scenario:location="44684"/>
  <scenario:civilian scenario:location="55712"/>
  <scenario:civilian scenario:location="29896"/>
  <scenario:civilian scenario:location="31691"/>
  <scenario:civilian scenario:location="53309"/>
  <scenario:civilian scenario:location="50046"/>
  <scenario:civilian scenario:location="53892"/>
  <scenario:civilian scenario:location="57657"/>
  <scenario:civilian scenario:location="53377"/>
  <scenario:civilian scenario:location="25366"/>
  <scenario:civilian scenario:location="56591"/>
  <scenario:civilian scenario:location="31045"/>
  <scenario:civilian scenario:location="54733"/>
  <scenario:civilian scenario:location="54275"/>
  <scenario:civilian scenario:location="57408"/>
  <scenario:civilian scenario:location="53768"/>
  <scenario:civilian scenario:location="55339"/>
  <scenario:civilian scenario:location="53399"/>
  <scenario:civilian scenario:location="57659"/>
  <scenario:civilian scenario:location="56304"/>
  <scenario:civilian scenario:location="55804"/>
  <scenario:civilian scenario:location="55685"/>
  <scenario:civilian scenario:location="23590"/>
  <scenario:civilian scenario:location="26631"/>
  <scenario:civilian scenario:location="29628"/>
  <scenario:civilian scenario:location="57359"/>
  <scenario:civilian scenario:location="57662"/>
  <scenario:civilian scenario:location="56495"/>
  <scenario:civilian scenario:location="23424"/>
  <scenario:civilian scenario:location="52943"/>
  <scenario:civilian scenario:location="53886"/>
  <scenario:civilian scenario:location="54523"/>
  <scenario:civilian scenario:location="56252"/>
  <scenario:civilian scenario:location="29027"/>
  <scenario:civilian scenario:location="55055"/>
  <scenario:civilian scenario:location="52665"/>
  <scenario:civilian scenario:location="52825"/>
  <scenario:civilian scenario:location="25459"/>
  <scenario:civilian scenario:location="28460"/>
  <scenario:civilian scenario:location="55959"/>
  <scenario:civilian scenario:location="54988"/>
  <scenario:civilian scenario:location="38978"/>
  <scenario:civilian scenario:location="54886"/>
  <scenario:civilian scenario:location="56434"/>
  <scenario:civilian scenario:location="54066"/>
  <scenario:civilian scenario:location="54249"/>
  <scenario:civilian scenario:location="28385"/>
  <scenario:civilian scenario:location="53844"/>
  <scenario:civilian scenario:location="55160"/>
  <scenario:civilian scenario:location="57431"/>
  <scenario:civilian scenario:location="38203"/>
  <scenario:civilian scenario:location="55835"/>
  <scenario:civilian scenario:location="49915"/>
  <scenario:civilian scenario:location="33041"/>
  <scenario:civilian scenario:location="53575"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:firebrigade scenario:location="20254"/>
  <scenario:policeforce scenario:location="15331"/>
  <scenario:policeforce scenario:location="20596"/>
  <scenario:policeforce scenario:location="23008"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
  <scenario:ambulanceteam scenario:location="10606"/>
</scenario:scenario>
